# Static Wallets

### What is a static wallet

A static wallet allows customers to make payments to the same address without the need to create a new invoice or open a payment page each time.

This is a convenient solution that enables receiving funds in a specific cryptocurrency with automatic crediting to the merchant’s balance after all fees are deducted.

The solution is well-suited for projects that support user account balance top-ups, donation collection, iGaming platforms, and similar use cases.

### How a static wallet works

1. The user proceeds to top up their balance on the merchant’s website.
2. The user creates wallets for different cryptocurrencies and can top up any of them. Important — 1 wallet = 1 currency.
3. The user transfers the amount to the wallet address or scans the QR code.
4. After the transfer, any amount of cryptocurrency received by the wallet is credited as a successful balance top-up for the user.
5. The merchant receives a notification about the successful payment.

### Advantages of a static wallet

* Convenience for customers. Payment in a particular cryptocurrency is made to one permanent address without going to a payment page.
* Automation of crediting. Funds are automatically credited to the client's balance with the sending of a postback notification.
* Transparency of fees. All fees (service, transfer and, if necessary, AML) are deducted from the transaction amount automatically.

***

### Static wallet creation

#### What the method allows you to do

* Creates a static wallet with the specified parameters

#### Endpoint:

<mark style="color:green;">`POST`</mark> `https://api.cryptocloud.plus/v2/invoice/static/create`

#### Headers:

| Name                                            | Type   | Example                             | Description     |
| ----------------------------------------------- | ------ | ----------------------------------- | --------------- |
| Authorization<mark style="color:red;">\*</mark> | string | Token eyJ0eXAiOiJK<...>4npi1ksS8tSY | Project API key |

#### Request body

Key parameters

| Name                                       | Type   | Example          | Description                                                                                                                                                                                                                                                                                                                                                                                                                                                                                         |
| ------------------------------------------ | ------ | ---------------- | --------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| shop\_id<mark style="color:red;">\*</mark> | string | NGpD44<...>KXRdQ | Unique store identifier from the project settings                                                                                                                                                                                                                                                                                                                                                                                                                                                   |
| currency                                   | string | ETH              | <p>Currency code:</p><p></p><p>BTC, LTC, TRX, SOL, BNB, ETH, ETH\_ARB, ETH\_BASE, ETH\_OPT, USDT\_ARB, USDT\_BSC, USDT\_ERC20, USDT\_OPT, USDT\_SOL, USDT\_TRC20, USDC\_ARB, USDC\_BASE, USDC\_BSC, USDC\_ERC20, USDC\_OPT, USDC\_SOL, DAI\_ARB, DAI\_BASE, DAI\_BSC, DAI\_ERC20, DAI\_OPT, USDD\_TRC20, PYUSD\_ERC20, PYUSD\_SOL, XAUT\_ERC20, ARB\_ARB, OP\_OPT, PEPE\_BSC, PEPE\_ERC20, SHIB\_BSC, SHIB\_ERC20, TRUMP\_SOL</p><p></p><p>Static wallets are not supported on the TON network.</p> |
| identify<mark style="color:red;">\*</mark> | string | ID\_8843         | <p>Customer identifier.</p><p><br>When a POSTBACK is sent upon receiving a payment, it will be recorded in <code>order\_id</code>.</p>                                                                                                                                                                                                                                                                                                                                                              |

#### Request examples

These examples show how to send a request to create a static wallet.

{% tabs %}
{% tab title="cURL" %}

```bash
curl -X POST https://api.cryptocloud.plus/v2/invoice/static/create \
     -H 'Authorization: Token <API KEY>' \
     -H 'Content-Type: application/json' \
     -d '{"shop_id": "<SHOP ID>", "currency": "BTC", "identify": "F4jSjfpwf4t"}'
```

{% endtab %}

{% tab title="Python" %}

```python
import requests

url = "https://api.cryptocloud.plus/v2/invoice/static/create"

headers = {
    'Authorization': "Token <API KEY>"
}

body = {
    "shop_id": "<SHOP ID>",
    "currency": "BTC",
    "identify": "F4jSjfpwf4t",
}

response = requests.post(url, headers=headers, json=body)

if response.status_code == 200:
    print("Success:", response.json())
else:
    print("Fail:", response.status_code, response.text)
```

{% endtab %}

{% tab title="JavaScript" %}

```javascript
const url = "https://api.cryptocloud.plus/v2/invoice/static/create";

const headers = {
    'Authorization': 'Token <API KEY>',
    'Content-Type': 'application/json'
};

const body = {
    "shop_id": "<SHOP ID>",
    "currency": "BTC",
    "identify": "F4jSjfpwf4t"
};

fetch(url, {
    method: 'POST',
    headers: headers,
    body: JSON.stringify(body)
})
.then(response => {
    if (response.ok) {
        return response.json();
    } else {
        throw new Error(`Failed to fetch: ${response.statusText}`);
    }
})
.then(data => console.log("Success:", data))
.catch(error => console.log("Fail:", error));
```

{% endtab %}

{% tab title="PHP" %}

```php
<?php

$url = "https://api.cryptocloud.plus/v2/invoice/static/create";

$headers = [
    'Authorization: Token <API KEY>',
    'Content-Type: application/json'
];

$body = [
    "shop_id" => "<SHOP ID>",
    "currency" => "BTC",
    "identify" => "F4jSjfpwf4t"
];

$ch = curl_init($url);
curl_setopt($ch, CURLOPT_HTTPHEADER, $headers);
curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
curl_setopt($ch, CURLOPT_POST, true);
curl_setopt($ch, CURLOPT_POSTFIELDS, json_encode($body));

$response = curl_exec($ch);

if (curl_getinfo($ch, CURLINFO_HTTP_CODE) == 200) {
    echo "Success: " . $response;
} else {
    echo "Fail: " . curl_getinfo($ch, CURLINFO_HTTP_CODE) . " " . $response;
}

curl_close($ch);

?>
```

{% endtab %}
{% endtabs %}

#### Response examples

A successful request returns a response with the status `success` and a `result` object.

{% tabs %}
{% tab title="200: OK – Static wallet created" %}

```json
{
    "status": "success",
    "result": {
        "currency": {
            "id": 4,
            "code": "USDT_TRC20",
            "short_code": "USDT",
            "name": "Tether",
            "is_email_required": false,
            "stablecoin": true,
            "icon_base": "https://cdn.cryptocloud.plus/img/currency/USDT.svg",
            "icon_network": "https://cdn.cryptocloud.plus/img/currency_network/USDT_TRC.svg",
            "icon_qr": "https://cdn.cryptocloud.plus/img/stroke/USDT_STROKE.svg",
            "order": 1,
            "obj_network": {
                "code": "TRC20",
                "id": 4,
                "icon": "https://cdn.cryptocloud.plus/img/network/TRC20.svg",
                "fullname": "Tron"
            },
            "enable": true
        },
        "address": "TKDyKp8F874WiPd1q2jrxgg3HE4AHPDms6",
        "uuid": "KW2WWTTNNBHM17MGFUJPSDOFQVS4ER0X",
        "active": true,
        "created": "2026-01-01 09:13:57.599180",
        "identify": "test_static_wallet"
    }
}
```

{% endtab %}
{% endtabs %}

#### Response parameters

The `result` object contains:

| Name     | Type    | Example                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                          | Description                     |
| -------- | ------- | ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- | ------------------------------- |
| status   | string  | success                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                          | Request execution status        |
| currency | dict    | <p>  "currency": {</p><p>            "id": 4,</p><p>            "code": "USDT\_TRC20",</p><p>      "short\_code": "USDT",</p><p>            "name": "Tether",            "is\_email\_required": false,</p><p>            "stablecoin": true,</p><p>            "icon\_base": "<https://cdn.cryptocloud.plus/img/currency/USDT.svg>",            "icon\_network": "<https://cdn.cryptocloud.plus/img/currency_network/USDT_TRC.svg>",</p><p>            "icon\_qr": "<https://cdn.cryptocloud.plus/img/stroke/USDT_STROKE.svg>",</p><p>            "order": 1,            "obj\_network": {</p><p>                "code": "TRC20",</p><p>                "id": 4,</p><p>                "icon": "<https://cdn.cryptocloud.plus/img/network/TRC20.svg>",                "fullname": "Tron"</p><p>            }</p> | Currency information            |
| enable   | boolean | true                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                             | Wallet status                   |
| address  | string  | “TT2T17<...>79zdkEWkU9N”                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                         | Generated static wallet address |
| uuid     | string  | “KW2W<...>UJPSDNFQVS4ER0X”                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                       | Static wallet identifier        |
| created  | string  | "2026-01-01 09:13:57.599180"                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                     | Creation date                   |
| identify | string  | test\_static\_wallet                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                             | Static wallet name              |

***

### Getting the list of static wallets <a href="#poluchenie-spiska-staticheskikh-koshelkov-polzovatelya" id="poluchenie-spiska-staticheskikh-koshelkov-polzovatelya"></a>

#### What the method allows you to do

* Returns a list of created static wallets.

#### Endpoint

<mark style="color:green;">`POST`</mark> `https://api.cryptocloud.plus/v2/invoice/static/list`

#### Headers

| Name                                            | Type   | Example                             | Description     |
| ----------------------------------------------- | ------ | ----------------------------------- | --------------- |
| Authorization<mark style="color:red;">\*</mark> | string | Token eyJ0eXAiOiJK<...>4npi1ksS8tSY | Project API key |

#### Request body

Key parameters

| Name                                       | Type   | Example          | Description                                                                                                                                                                                                                       |
| ------------------------------------------ | ------ | ---------------- | --------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| shop\_id<mark style="color:red;">\*</mark> | string | NGpD44<...>KXRdQ | Unique store identifier from the project settings                                                                                                                                                                                 |
| start                                      | string | 01.01.2026       | Date in the format `dd.mm.yyyy`                                                                                                                                                                                                   |
| end                                        | string | 31.01.2026       | Date in the format `dd.mm.yyyy`. Must be greater than or equal to `start`                                                                                                                                                         |
| offset                                     | int    | 0                | <p>This is the index of the starting record from which data retrieval begins.</p><p><br>For example, if <code>offset=10</code>, the data will start from the 11th record</p>                                                      |
| limit                                      | int    | 10               | <p>This is the number of the last record you want to retrieve.</p><p><br>For example, if <code>limit=20</code>, you will receive records up to and including the 20th, starting from the one specified in <code>offset</code></p> |

#### Request examples

These examples show how to send a request to retrieve a list of static wallets.

{% tabs %}
{% tab title="cURL" %}

```bash
curl --location 'https://api.cryptocloud.plus/v2/invoice/static/list' \
--header 'Content-Type: application/json' \
--header 'Authorization: Token <API KEY>' \
--data '{
    "shop_id": "<SHOP ID>",
    "start": "04.01.26",
    "end": "31.01.26",
    "limit": 100,
    "offset": 0
}'
```

{% endtab %}

{% tab title="Python" %}

```python
import requests

url = "https://api.cryptocloud.plus/v2/invoice/static/list"
headers = {
    "Content-Type": "application/json",
    "Authorization": "Token <API KEY>"
}
data = {
    "shop_id": "<SHOP ID>",
    "start": "04.01.26",
    "end": "31.01.26",
    "limit": 100,
    "offset": 0
}

response = requests.post(url, json=data, headers=headers)
print(response.json())
```

{% endtab %}

{% tab title="JavaScript" %}

```javascript
import fetch from 'node-fetch';

const url = 'https://api.cryptocloud.plus/v2/invoice/static/list';
const headers = {
  'Content-Type': 'application/json',
  'Authorization': 'Token <API KEY>'
};
const body = JSON.stringify({
  shop_id: '<SHOP ID>',
  start: '04.01.26',
  end: '31.01.26',
  limit: 100,
  offset: 0
});

fetch(url, {
  method: 'POST',
  headers: headers,
  body: body
})
  .then(res => res.json())
  .then(data => console.log(data))
  .catch(err => console.error('Error:', err));
```

{% endtab %}

{% tab title="PHP" %}

```php
<?php

$url = 'https://api.cryptocloud.plus/v2/invoice/static/list';

$headers = [
    'Content-Type: application/json',
    'Authorization: Token <API KEY>'
];

$data = json_encode([
    'shop_id' => '<SHOP ID>',
    'start' => '04.01.26',
    'end' => '31.01.26',
    'limit' => 100,
    'offset' => 0
]);

$ch = curl_init();
curl_setopt($ch, CURLOPT_URL, $url);
curl_setopt($ch, CURLOPT_POST, true);
curl_setopt($ch, CURLOPT_POSTFIELDS, $data);
curl_setopt($ch, CURLOPT_HTTPHEADER, $headers);
curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);

$response = curl_exec($ch);
curl_close($ch);

$result = json_decode($response, true);
print_r($result);
```

{% endtab %}
{% endtabs %}

#### Response examples

A successful request returns a response with the status `success` and a `result` object.

{% tabs %}
{% tab title="200: OK – Static list" %}

```json
{
    "status": "success",
    "result": {
        "staticWallets": [
            {
                "currency": {
                    "id": 19,
                    "code": "USDT_BSC",
                    "short_code": "USDT",
                    "name": "Tether",
                    "is_email_required": false,
                    "stablecoin": true,
                    "icon_base": "https://cdn.cryptocloud.plus/img/currency/USDT.svg",
                    "icon_network": "https://cdn.cryptocloud.plus/img/currency_network/USDT_BSC.svg",
                    "icon_qr": "https://cdn.cryptocloud.plus/img/stroke/USDT_STROKE.svg",
                    "order": 14,
                    "obj_network": {
                        "code": "BSC",
                        "id": 19,
                        "icon": "https://cdn.cryptocloud.plus/img/network/BSC.svg",
                        "fullname": "BNB Smart Chain"
                    },
                    "enable": true
                },
                "address": "0x34eD0a7d57d2abA71871603dB206A06df141309D",
                "uuid": "J9JFJN085D921I390ULTP8EELYSE0P87",
                "active": true,
                "created": "2026-01-01 09:49:36.311119",
                "identify": "Test1"
            },
            {
                "currency": {
                    "id": 4,
                    "code": "USDT_TRC20",
                    "short_code": "USDT",
                    "name": "Tether",
                    "is_email_required": false,
                    "stablecoin": true,
                    "icon_base": "https://cdn.cryptocloud.plus/img/currency/USDT.svg",
                    "icon_network": "https://cdn.cryptocloud.plus/img/currency_network/USDT_TRC.svg",
                    "icon_qr": "https://cdn.cryptocloud.plus/img/stroke/USDT_STROKE.svg",
                    "order": 1,
                    "obj_network": {
                        "code": "TRC20",
                        "id": 4,
                        "icon": "https://cdn.cryptocloud.plus/img/network/TRC20.svg",
                        "fullname": "Tron"
                    },
                    "enable": true
                },
                "address": "TKDyKl8F871WiPd3q1jrxgg3HE4AHPDms6",
                "uuid": "KW2WWTTVNBHM97AGFUJ1SDNFQVS4ER0X",
                "active": true,
                "created": "2026-01-01 09:13:57.599180",
                "identify": "Test1"
            }
        ],
        "all_count": 2
    }
}
```

{% endtab %}
{% endtabs %}

#### Response parameters

The `result` object contains:

| Name          | Type    | Example                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                          | Description                     |
| ------------- | ------- | ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- | ------------------------------- |
| staticWallets | array   | -                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                | List of static wallets          |
| currency      | dict    | <p>  "currency": {</p><p>            "id": 4,</p><p>            "code": "USDT\_TRC20",</p><p>      "short\_code": "USDT",</p><p>            "name": "Tether",            "is\_email\_required": false,</p><p>            "stablecoin": true,</p><p>            "icon\_base": "<https://cdn.cryptocloud.plus/img/currency/USDT.svg>",            "icon\_network": "<https://cdn.cryptocloud.plus/img/currency_network/USDT_TRC.svg>",</p><p>            "icon\_qr": "<https://cdn.cryptocloud.plus/img/stroke/USDT_STROKE.svg>",</p><p>            "order": 1,            "obj\_network": {</p><p>                "code": "TRC20",</p><p>                "id": 4,</p><p>                "icon": "<https://cdn.cryptocloud.plus/img/network/TRC20.svg>",                "fullname": "Tron"</p><p>            }</p> | Currency information            |
| enable        | boolean | true                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                             | Wallet status                   |
| address       | string  | “TT2T17K<...>79zdkEWkU9N”                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                        | Generated static wallet address |
| uuid          | string  | “KW2WW<...>JPSDNFQVS4ER0X”                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                       | Static wallet identifier        |
| created       | string  | "2026-01-01 09:13:57.599180"                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                     | Creation date                   |
| identify      | string  | test\_static\_wallet                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                             | Static wallet name              |
| all\_count    | int     | 2                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                | Number of static wallets        |

***

### Address subscription management <a href="#poluchenie-spiska-staticheskikh-koshelkov-polzovatelya" id="poluchenie-spiska-staticheskikh-koshelkov-polzovatelya"></a>

#### What the method allows you to do

* Activates a previously created static wallet
* Deactivates a previously created static wallet

#### Endpoint

<mark style="color:green;">`POST`</mark> `https://api.cryptocloud.plus/v2/invoice/static/subscribe`

<mark style="color:green;">`POST`</mark> `https://api.cryptocloud.plus/v2/invoice/static/unsubscribe`

#### Headers

| Name                                            | Type   | Example                             | Description     |
| ----------------------------------------------- | ------ | ----------------------------------- | --------------- |
| Authorization<mark style="color:red;">\*</mark> | string | Token eyJ0eXAiOiJK<...>4npi1ksS8tSY | Project API key |

#### Request Body

Key parameters

| Name                                   | Type   | Example                            | Description              |
| -------------------------------------- | ------ | ---------------------------------- | ------------------------ |
| uuid<mark style="color:red;">\*</mark> | string | "J9JFJN085D922I394UL1P8EELYSE0P87" | Static wallet identifier |

#### Activation request example

These examples show how to activate or deactivate a previously created static wallet.

{% tabs %}
{% tab title="cURL" %}

```bash
cURL
curl --location 'https://api.cryptocloud.plus/v2/invoice/static/subscribe  ' \
--header 'Content-Type: application/json' \
--header 'Authorization: Token <API KEY>' \
--data '{
"uuid": "J9JFJN085D922I394UL1P8EELYSE0P87"
}'
```

{% endtab %}

{% tab title="Python" %}

```python
import requests

url = "https://api.cryptocloud.plus/v2/invoice/static/subscribe"
headers = {
    "Content-Type": "application/json",
    "Authorization": "Token <API KEY>"
}
data = {
    "uuid": "J9JFJN085D922I394UL1P8EELYSE0P87"
}

response = requests.post(url, json=data, headers=headers)
print(response.json())
```

{% endtab %}

{% tab title="JavaScript" %}

```javascript
const url = 'https://api.cryptocloud.plus/v2/invoice/static/subscribe';
const headers = {
  'Content-Type': 'application/json',
  'Authorization': 'Token <API KEY>'
};
const body = JSON.stringify({
  uuid: 'J9JFJN085D922I394UL1P8EELYSE0P87'
});

fetch(url, {
  method: 'POST',
  headers: headers,
  body: body
})
  .then(res => res.json())
  .then(data => console.log(data))
  .catch(err => console.error('Error:', err));
```

{% endtab %}

{% tab title="PHP" %}

```php
<?php

$url = 'https://api.cryptocloud.plus/v2/invoice/static/subscribe';

$headers = [
    'Content-Type: application/json',
    'Authorization: Token <API KEY>'
];

$data = json_encode([
    'uuid' => 'J9JFJN085D922I394UL1P8EELYSE0P87'
]);

$ch = curl_init();
curl_setopt($ch, CURLOPT_URL, $url);
curl_setopt($ch, CURLOPT_POST, true);
curl_setopt($ch, CURLOPT_POSTFIELDS, $data);
curl_setopt($ch, CURLOPT_HTTPHEADER, $headers);
curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);

$response = curl_exec($ch);
curl_close($ch);

$result = json_decode($response, true);
print_r($result);
```

{% endtab %}
{% endtabs %}

#### Response example

A successful request returns a response with the status `success` and a `result` object.

{% tabs %}
{% tab title="200: OK – Subscribe" %}

```json
{
    "status": "success",
    "result": {
        "currency": {
            "id": 23,
            "code": "SOL",
            "short_code": "SOL",
            "name": "Solana",
            "is_email_required": false,
            "stablecoin": false,
            "icon_base": "https://cdn.cryptocloud.plus/img/currency/SOL.svg",
            "icon_network": "https://cdn.cryptocloud.plus/img/currency/SOL.svg",
            "icon_qr": "https://cdn.cryptocloud.plus/img/stroke/SOL_STROKE.svg",
            "order": 19,
            "obj_network": {
                "code": "SOL",
                "id": 23,
                "icon": "https://cdn.cryptocloud.plus/img/currency/SOL.svg",
                "fullname": "Solana"
            },
            "enable": true
        },
        "address": "BZeZochHaCVNtyS1vLAzavd5vJEV5tiFJBkGiXFLw6XA",
        "active": false
    }
}
```

{% endtab %}
{% endtabs %}

#### Response parameters

The `result` object contains:

| Name     | Type    | Example                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                          | Description                     |
| -------- | ------- | ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ | ------------------------------- |
| currency | dict    | <p>  "currency": {</p><p>            "id": 23,</p><p>            "code": "SOL",</p><p>           "short\_code": "SOL",</p><p>            "name": "Solana",          "is\_email\_required": false,</p><p>            "stablecoin": false,</p><p>            "icon\_base": "<https://cdn.cryptocloud.plus/img/currency/SOL.svg>",           "icon\_network": "<https://cdn.cryptocloud.plus/img/currency/SOL.svg>",</p><p>            "icon\_qr": "<https://cdn.cryptocloud.plus/img/stroke/SOL_STROKE.svg>",</p><p>            "order": 19,           "obj\_network": {</p><p>                "code": "SOL",</p><p>                "id": 23,</p><p>                "icon": "<https://cdn.cryptocloud.plus/img/currency/SOL.svg>",</p><p>            "fullname": "Solana"</p><p>            },</p> | Currency information            |
| enable   | boolean | true                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                             | Wallet status                   |
| address  | string  | BZeZochH<...>vJEV5tiFJBkGiXFLw6XA                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                | Generated static wallet address |
| active   | boolean | true                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                             | Subscription status             |
